
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
html,body{
  margin:0;
  height:100%;
  font-family: 'Montserrat', sans-serif;
}

.container{
  padding-top:30px;
  min-height:100%;
  text-align:center;
  background: url('LOGO.png');
  background-size: 50% 100%;
  background-repeat: no-repeat;
  background-position: center;
}

@media only screen and (max-width: 768px) { 
   .container{
    padding-top:30px;
    min-height:100%;
    text-align:center;
    background: url('LOGO.png');
    background-size: 100% 70%;
    background-repeat: no-repeat;
    background-position: center;
}
}

.headline{
  text-align:center;
 
}
.headline  h1{
    font-size:35px;
    font-family: 'Montserrat', sans-serif;
    color:#000;
  }

.social-buttons{
  display:inline-block;
  background: rgba(256,256,256);
  padding:20px;
  padding-bottom: 5px;
  border-radius:10px;
  text-align:center;
  margin:20px 10px;
  box-shadow: 0px 0px 32px -7px #00199f;
}
  
/* Helper class to divide the icons */
.social-margin {
  margin-right: 15px;
}

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}

.social-icon {
  margin-bottom: 15px;
   box-sizing: border-box;
  -moz-border-radius: 138px;
  -webkit-border-radius: 138px;
  border-radius: 138px;
  border: 5px solid;
  text-align: center;
  width: 50px;
  height: 50px;
  display: inline-block;
  line-height: 1px;
  padding-top: 11px;
  transition: all 0.5s;
}
.social-icon:hover {
    transform: rotate(360deg)scale(1.3);
  }
  /* Facebook Button Styling */
 .facebook {
    font-size: 25px;
    padding-top: 9px;
    border-color: #3b5998;
    background-color: #3b5998;
    color: #ffffff;
   
  }
  .facebook:hover {
    background-color: #ffffff;
    color: #3b5998;
  }
  /* Instagram Button Styling */
.instagram {
    font-size: 22px;
    padding-top: 10px;
    padding-left: 2px;
    border-color: #E1306C;
    background-color: #E1306C;
    color: #ffffff;
    
  }
  .instagram:hover {
    background-color: #ffffff;
    color: #E1306C;
  }
  /* Google Button Styling */
  .google {
    font-size: 22px;
    padding-top: 10px;
    padding-left: 2px;
    background-color: #4285F4;
    color: #ffffff;
    border-color: #4285F4;
    
  }
  .google :hover {
    background-color: #ffffff;
    color: #4285F4;
  }
  /* Youtube Button Styling */
 .youtube {
    font-size: 22px;
    padding-top: 10px;
    padding-left: 2px;
    background-color: #bb0000;
    color: #ffffff;
    border-color: #bb0000;
    
  }
  .youtube  :hover {
    background-color: #ffffff;
    color: #bb0000;
  }
